body {
	background-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-repeat:no-repeat;
	color: #000;
}

.tekstiruutu {
	text-align: justify;
	width: 1000px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	vertical-align: top;
	background-position: center;
	position: relative;
	background-image: url(images/tekstitausta.png);
	background-repeat: repeat;
}

.Memoriam {
	text-align: justify;
	width: 1000px;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
	vertical-align: top;
	background-position: center;
	color: #FFF;
	font-weight: bold;
	font-family: Abbeyline;
	font-size: 18px;
	background-image: url(images/tekstitausta_memoriam.png);
	background-repeat: repeat;
}

.koiranimet {
	font-weight: bold;
	font-family: "Trajan Pro";
	font-size: 18px;
}

img.reunat {
	padding:10px;
	border:2px solid #aaa;
	-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
	    -khtml-border-radius: 10px;
		-o-border-radius: 10px;
	    border-radius: 10px;
	}
	
.koiratausta {
	padding:10px;
	border:2px solid #aaa;
	-moz-border-radius: 10px;
    	-webkit-border-radius: 10px;
	    -khtml-border-radius: 10px;
		-o-border-radius: 10px;
	    border-radius: 10px;
	}	
	
.koirakuvat {
	white-space: normal;
	border: thick solid #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
}	

.viivikuvat {
	white-space: normal;
	border: thick solid #000;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 0px;
}

.alapalkki {
	text-align: justify;
	width: 1000px;
	padding-top: 5px;
	padding-right: 40px;
	padding-bottom: 5px;
	padding-left: 40px;
	background-color: #FFF;
	opacity:0.82;
	vertical-align: top;
	background-position: center;
	position: relative;
}

.Valiotsikko {
	color: #000;
	font-weight: normal;
	text-align: center;
	font-family: Olopus;
	font-size: 18px;
}

a:link {
	color: #000;
	text-decoration: none;
}

a:visited {
	color: #000;
}
a:hover {
	color: #000;
	font-weight: bold;
}
a:active {
	color: #000;
	font-weight: bold;
}



@charset "utf-8";
/* CSS Document */



